@media(min-width: 960px) {
    .adgoods,.footer-block,.header-menu,.imgcoupons,.imgtxtnav,.imgvouchers,.main-block,.mainslide,.multiimg,.notice-imgtxtnav,.topbar-menu,.wgthtml,.wgtvideo {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods,.footer-block,.header-menu,.imgcoupons,.imgtxtnav,.imgvouchers,.main-block,.mainslide,.multiimg,.notice-imgtxtnav,.topbar-menu,.wgthtml,.wgtvideo {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods,.footer-block,.header-menu,.imgcoupons,.imgtxtnav,.imgvouchers,.main-block,.mainslide,.multiimg,.notice-imgtxtnav,.topbar-menu,.wgthtml,.wgtvideo {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods,.footer-block,.header-menu,.imgcoupons,.imgtxtnav,.imgvouchers,.main-block,.mainslide,.multiimg,.notice-area,.notice-imgtxtnav,.topbar-menu,.wgthtml,.wgtvideo {
        max-width:900px
    }
}

.adgoods,.footer-block,.header-menu,.imgcoupons,.imgtxtnav,.imgvouchers,.main-block,.mainslide,.multiimg,.notice-area,.notice-imgtxtnav,.topbar-menu,.wgthtml,.wgtvideo {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

.breadcrumb-cover {
    position: absolute;
    left: 0;
    width: 100%;
    min-height: 50px;
    background-color: #efefef;
    z-index: -100
}

.el-breadcrumb-body {
    margin-bottom: 20px;
    color: #8c8c8c;
    line-height: 50px;
    background-color: #efefef;
    width: 100%
}

.el-breadcrumb-body .el-breadcrumb-item {
    z-index: 100
}

.goods-body .goods-tabs {
    border: 1px solid #eaeaea
}

.goods-body .goods-tabs .el-tabs__item {
    width: 160px;
    text-align: center;
    padding: 0 20px;
    height: 50px;
    line-height: 50px
}

.goods-body .dialog-notice .dialog-text {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 35px
}

.goods-body .dialog-notice .notice-form .form-item {
    margin: 20px auto;
    width: 500px
}

.goods-body .dialog-notice .notice-form .imgCode {
    width: 70%
}

.goods-body .dialog-notice .notice-form .code-change {
    display: inline-block;
    margin-left: 20px
}

.goods-body .dialog-notice .notice-form .form-submit {
    text-align: center
}

.goods-body .dialog-notice .notice-form .sub-btn {
    width: 100px
}

.goods-desc {
    margin: 25px 20px
}

.goods-desc .goods-info {
    padding: 8px 20px 8px 20px
}

.goods-desc .goods-desc-title {
    font-size: 24px;
    font-weight: 400
}

.goods-desc .goods-sub_title {
    padding: 10px 0;
    color: #666;
    font-size: 12px
}

.goods-desc .goods-sub_desc {
    font-size: 12px;
    margin: 10px 0
}

.goods-desc .goods-desc-price {
    padding-left: 20px;
    font: 37px/32px Microsoft YaHei,STHeiti,sans-serif;
    color: #ca151d;
    margin-bottom: 10px
}

.goods-desc .goods-desc-price,.goods-desc .goods-prices-box {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f4f6fa
}

.goods-desc .goods-prices-box .prices-item {
    display: flex
}

.goods-desc .goods-prices-box .goods-prices {
    display: flex;
    color: #ca151d;
    padding: 5px 0;
    width: 510px
}

.goods-desc .goods-prices-box .goods-prices .goods-prices_now {
    font-size: 37px;
    padding-left: 20px
}

.goods-desc .goods-prices-box .goods-prices .goods-prices__staff {
    padding-top: 25px;
    padding-left: 40px;
    font-size: 14px;
    color: #8f5d1f
}

.goods-desc .goods-prices-box .goods-prices .goods-prices__market {
    padding-left: 20px;
    padding-top: 14px
}

.goods-desc .goods-prices-box .goods-prices .goods-prices__market .goods-prices_before {
    font-size: 20px;
    line-height: 24px;
    color: #908e8e;
    text-decoration: line-through
}

.goods-desc .goods-prices-box .goods-qrcode {
    position: relative;
    font-size: 12px;
    cursor: pointer
}

.goods-desc .goods-prices-box .goods-qrcode .goods-qrcode-img {
    position: absolute;
    top: 25px;
    left: -30px;
    z-index: 2;
    width: 120px;
    height: 120px
}

.goods-desc .goods-prices-box .coupon-item {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    align-items: center
}

.goods-desc .goods-prices-box .coupon-item .coupon-title {
    margin-left: 15px;
    font-size: 12px;
    padding-top: 5px
}

.goods-desc .goods-prices-box .coupon-item .coupon-list {
    display: flex;
    padding-left: 15px;
    width: 80%;
    overflow: hidden
}

.goods-desc .goods-prices-box .coupon-item .coupon-icon {
    margin-left: auto;
    margin-right: 20px
}

.goods-desc .goods-prices-box .coupon-item .coupon-icon .el-icon-arrow-down,.goods-desc .goods-prices-box .coupon-item .coupon-icon .el-icon-arrow-up {
    font-size: 13px
}

.goods-desc .goods-prices-box .coupon-item .coupon-list-item {
    padding: 5px 15px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    background: #c8192e;
    position: relative;
    margin: 0 5px;
    cursor: pointer;
    min-width: 120px;
    text-align: center
}

.goods-desc .goods-prices-box .coupon-item .coupon-list-item .item-point {
    position: absolute;
    z-index: 10;
    width: 6px;
    top: 0;
    height: 100%;
    display: flex;
    flex-direction: column
}

.goods-desc .goods-prices-box .coupon-item .coupon-list-item .item-point-right {
    right: -3px
}

.goods-desc .goods-prices-box .coupon-item .coupon-list-item .item-point-left {
    left: -3px
}

.goods-desc .goods-prices-box .coupon-item .coupon-list-item .zpoint {
    width: 6px;
    height: 6px;
    background: #f4f6fa;
    border-radius: 100%;
    margin-top: 2px
}

.goods-desc .goods-prices-box .coupon-content {
    padding: 10px 10px 10px 16px;
    border: 1px solid #efefef;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.goods-desc .goods-prices-box .coupon-content .coupon-empty {
    margin: auto
}

.goods-desc .goods-prices-box .coupon-content .coupon {
    display: flex;
    flex-direction: row;
    font-size: 12px;
    margin: 10px 15px 10px 0
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-hd {
    height: 80px;
    width: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #efefef;
    position: relative;
    background: #ec6162;
    color: #fff;
    font-size: 12px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-hd .deduct-money {
    font-size: 20px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-hd .coupon-desc {
    font-size: 11px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-hd:before {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    border-right: 6px dotted #fff;
    left: -3px;
    top: 6px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-hd:after {
    content: ""
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd {
    height: 77.75px;
    width: 200px;
    border-top: 1px solid #ec6162;
    border-right: 1px solid #ec6162;
    border-bottom: 1px solid #ec6162;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: -3px;
    margin-top: 1.3px;
    z-index: 10
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-code {
    text-align: right;
    color: #bcbcbc
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-main {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-left: 10px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-main .coupon-name {
    font-size: 13px;
    margin-top: 5px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-main .coupon-desc {
    font-size: 11px;
    margin-top: 2px;
    color: rgba(0,0,0,.54)
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-footer {
    display: flex;
    padding-left: 6px
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-footer .coupon-use-btn {
    width: 46px;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    color: #fff;
    font-size: 11px;
    text-align: center;
    cursor: pointer;
    background: #ec6162
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-footer .disabled {
    background: #b9b9b9!important
}

.goods-desc .goods-prices-box .coupon-content .coupon .coupon-bd .coupon-time {
    color: #bcbcbc;
    padding-right: 8px;
    height: 30px;
    line-height: 30px
}

.goods-desc .goods-prices-box .giftTag-item {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px
}

.goods-desc .goods-prices-box .giftTag-item .giftTag-title {
    margin-left: 15px
}

.goods-desc .goods-prices-box .giftTag-item .giftTag-list {
    padding-left: 15px
}

.goods-desc .goods-prices-box .giftTag-item .giftTag-list-item {
    display: flex;
    color: #ca1119
}

.goods-desc .goods-prices-box .giftTag-item .giftTag-list-item .giftTag-tag {
    border: 1px solid #ca1119;
    margin: 0 10px;
    height: 20px;
    line-height: 20px;
    padding: 0 6px
}

.goods-desc .goods-prices-box .giftTag-item .giftTag-list-item .giftTag-img {
    width: 25px;
    height: 25px;
    margin-right: 10px
}

.goods-desc .goods-staff {
    display: flex;
    color: #8f5d1f;
    background: #f6e3c2;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding-left: 5px;
    margin-top: 10px
}

.goods-desc .goods-staff .text-info {
    width: 75%
}

.goods-desc .goods-staff .show-more {
    width: 25%;
    display: flex;
    justify-content: flex-end;
    color: #ff4b50;
    padding-right: 8px;
    cursor: pointer
}

.goods-desc .goods-pintuan {
    font-size: 13px;
    color: #8f5d1f;
    background: #f6e3c2;
    height: 40px;
    line-height: 40px;
    margin-left: 20px;
    margin-right: 20px
}

.goods-desc .goods-other {
    margin: 10px 0;
    padding: 0 20px 0 20px
}

.goods-desc .goods-other-info {
    border-bottom: 1px dashed #b9b9b9
}

.goods-desc .goods-desc-item {
    padding: 8px 20px 8px 20px;
    font-size: 12px
}

.goods-desc .goods-desc-item .goods-sku-default__item {
    margin-bottom: 4px;
    display: flex
}

.goods-desc .goods-desc-item .goods-sku-name {
    width: 75px;
    margin-right: 0;
    height: 36px;
    clear: both;
    font-size: 12px;
    line-height: 45px;
    color: #3a3a3a
}

.goods-desc .goods-desc-item .goods-sku-options {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    overflow-x: auto;
    width: 559px
}

.goods-desc .goods-desc-item .sku-img {
    width: 25px;
    height: 25px;
    padding-top: 8.5px;
    padding-right: 5px
}

.goods-desc .goods-desc-item .gray-img {
    opacity: .5
}

.goods-desc .goods-desc-item .goods-sku-options span {
    display: inline-block;
    width: 158px;
    height: 40px;
    font-family: helvetica,sans-serif;
    line-height: 43px;
    color: #3a3a3a;
    text-align: center;
    cursor: pointer;
    border: 1px solid #cbcbcb;
    outline: 1px solid #fff;
    margin: 0 10px 5px 0;
    padding: 0 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: flex;
    justify-content: center
}

.goods-desc .goods-desc-item .goods-sku-options span p {
    display: inline;
    color: #ca151d;
    font-size: 11px;
    padding-left: 8px
}

.goods-desc .goods-desc-item .goods-sku-options span.active {
    border: 1px solid #ca151d
}

.goods-desc .goods-desc-item .goods-sku-options span.gray {
    background-color: #e8e8e8;
    border: 1px dashed #ccc;
    outline: 1px dashed #ccc
}

.goods-desc .goods-desc-item .goods-fw-sku-options {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 559px;
    position: relative;
    padding-left: 2px
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fw-info {
    border: none;
    margin: 0;
    padding: 0;
    padding-left: 5px;
    text-align: center
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fw-price {
    border: none;
    color: #ca151d;
    text-align: left;
    margin: 0;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fwsp-item {
    position: relative
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fwsp-item .el-icon-arrow-down,.goods-desc .goods-desc-item .goods-fw-sku-options .fwsp-item .el-icon-arrow-up {
    line-height: 40px;
    font-size: 16px;
    padding-right: 5px
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fwsp-options {
    display: flex;
    height: 40px;
    font-family: helvetica,sans-serif;
    line-height: 43px;
    color: #3a3a3a;
    text-align: center;
    cursor: pointer;
    border: 1px solid #cbcbcb;
    outline: 1px solid #fff;
    margin: 0 10px 5px 0;
    padding: 0 19px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.goods-desc .goods-desc-item .goods-fw-sku-options .active {
    border: 1px solid #ca151d!important
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fwsp-item span.active {
    border: 1px solid #ca151d
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fw-group {
    min-width: 180px;
    padding: 0 5px;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 10;
    border: 1px solid #cbcbcb;
    border-top: none;
    background: #fff
}

.goods-desc .goods-desc-item .goods-fw-sku-options .fw-group .group-item {
    padding: 5px 5px
}

.goods-desc .goods-desc-sku {
    display: flex;
    font-size: 12px
}

.goods-desc .goods-desc-sku .section-sku-left {
    padding: 0 5px 0 20px
}

.goods-desc .goods-desc-sku .section-sku-right {
    color: #ca151d
}

.goods-desc .goods-buy-num {
    margin: 30px 0 20px 15px;
    display: flex;
    font-size: 12px
}

.goods-desc .goods-buy-num .buy-num-title {
    padding: 0 5px 0 5px;
    width: 56px;
    line-height: 40px
}

.goods-desc .goods-buy-num .buy-num-input {
    width: 130px!important
}

.goods-desc .goods-buy-num .buy-tips {
    line-height: 40px
}

.goods-desc .goods-buy-num .notsale-tips {
    color: red
}

.goods-desc .goods-buy-toolbar {
    margin: 20px 0 0 15px
}

.goods-desc .goods-buy-toolbar .buy-num-img {
    padding-top: 10px;
    padding-left: 100px
}

.goods-desc .goods-buy-toolbar .addcrt {
    margin-right: 25px;
    width: 207px;
    height: 53px;
    font-size: 15px;
    border-radius: 0!important;
    border: 1px solid #ca151d;
    background-color: #fff;
    color: #ca151d
}

.goods-desc .goods-buy-toolbar .gobuy {
    width: 207px;
    height: 53px;
    font-size: 15px;
    border-radius: 0!important;
    background-color: #ca151d
}

.goods-desc .goods-buy-toolbar .disableds {
    margin-right: 25px;
    width: 207px;
    height: 53px;
    font-size: 15px;
    border-radius: 0!important;
    border: 1px solid #e9e9eb;
    color: #bcbec2;
    background-color: #f4f4f5;
    border-color: #e9e9eb
}
